/* Resets */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,hr {

	margin:0;

	padding:0;

}

table {

	border-collapse:collapse;



}

fieldset,img {

	border:0;

}

address,caption,cite,code,dfn,th,var {

	font-style:normal;

	font-weight:normal;

}

ol,ul {
	
	margin:0px;
	padding:0px;

}

caption,th {

	text-align:left;

}



h1,h2,h3,h4,h5,h6 {

	color: #346770;
	font-weight: bold;

	line-height: 1.1em;

	display: block;

}

h1 {font-size: 1.8em;}

p {

	margin: 10px 0;

}

q:before,q:after {

	content:'';

}

abbr,acronym { border:0;

}

strong{font-weight: bold}

em{font-style: italic}



.clear {

	clear:both;

}



/* Base  */



body {

	background: #ffffff ;

	font-family: Tahoma, Arial, serif;

	font-size: 14px;

}



a {

	color: #346770;

}

a:hover {

	color: #14464f;

}

/*   Header   */



#header {

	height: 145px;

	padding: 20px 0;



}



div.logo {

	margin-right: -140px;

	float: left;

	position: relative;

	top: -107px;

	left: 0;

	

}

#mainmenu ul li{

	float: left;
	height: 35px;
	list-style: none;

}



#mainmenu ul li a {

	color: #ffffff;

	text-decoration: none;

	display: block;

	background: url(images/mainmenu-bg.png) repeat-x;

}

#mainmenu ul li a:hover, #mainmenu ul li a.active {

	background: url(images/mainmenu-bg-hover.png) repeat-x;

}

#mainmenu ul li.first a {

	color: #ffffff;

	text-decoration: none;

	display: block;

	padding: 8px 10px 10px 20px;

	background: url(images/mainmenu-bg-first.png) no-repeat;

}

#mainmenu ul li.first a:hover {

	background: url(images/mainmenu-bg-first-hover.png) no-repeat;

}

mainmenu ul li.last a {

	color: #ffffff;

	display: block;

	padding: 8px 20px 10px 10px;

	background: url(images/mainmenu-bg-last.png) top right no-repeat;

	

}

mainmenu ul li.last a:hover{

	background: url(images/mainmenu-bg-last-hover.png) top right no-repeat;

}

div.name {

	color: #1c1c1c;

	font-size: 15px;

	letter-spacing: 1px;

	padding: 5px 25px;

}

div.name span {

	color: #055498;

	font-size: 38px;

	font-family: Times New Roman;

	font-weight: bold;

	display: block;

	letter-spacing: 4px;

}

#basket-over {

	text-align:center; 

	display: block;

	float: right; 

	height: 120px;

	width: 160px;

}

#pricelist {

	width: 119px;

	padding:7px 10px; 

	display:inline-block;

}

#pricelist  a {

	font-size: 11px;

	float: left;

}

#basket {

	text-align:center; 

	background: #faa426; 

	color:white;

	font-weight:bold; 

	padding:7px 10px; 

	margin:7px 0 5px 20px; 

	display:inline-block;

	float: right; 

	cursor: pointer;

	-moz-border-radius: 5px; 

	border-radius: 5px;

}

#basket:hover {

	background:#f69404;

}

/*  Content   */



#container {

	margin-bottom: 50px;

}

#promo {

	/* background: #d8d8d8; */

}



#tophits {

	text-align: center;

}



div.items-inner {

	text-align: left;

	margin-top: 7px;

}

div.items-inner a img {

	border: 1px solid #ccc;

	margin: 0 auto;

	text-align: center;

}

div.items-inner a:hover img {

	border: 1px solid #7999b8;

}

div.items-inner a {

	font-size: 12px;

}

div.items-inner h4 a {

	font-size: 14px;

	text-decoration: none;

	margin: 4px 0;

}

div.sections-inner {

	float: left;

	width: 50%;

}





div.promo-inner {

	padding:10px 15px;

	font-size: 12px;

}

div.promo-inner h2 {

	margin-bottom: 5px;

}

div.promo-inner h2 a {

	font-size:18px;

	line-height:18px;	

}

div.promo-inner  a img {

	float: left;

	margin: 0 10px 10px 0;

}



#searchform {

	width: 90%;

	margin: 15px 0;

	-moz-border-radius: 10px; 

	border-radius: 10px;

	border: 1px solid #ccc;

	padding: 15px 5%;

}

.searchbutton {

	color:#ffffff;

	font-weight: bold;

	background:#faa426;

	border: 1px solid #e28f14;

	padding: 3px 10px;

	-moz-border-radius: 5px; 

	border-radius: 5px;

	cursor: pointer;

}

.searchbutton:hover {

	background:#f69404;

	border: 1px solid #d18009;

}

input.search {

	height: 20px;

	width: 90%;

	font-family: Tahoma, Arial, sans-serif;

	margin: 5px 0;

}



div.bread {

	margin-bottom: 25px;

}

#itemstable tr:hover{

	background: #fef8e2;

}

#itemstable tr.nohren {

	background: none;

}

#itemstable tr.nohren:hover{

	background: none;

}

#itemstable tr.nohren td{

	background: url(images/nohren-bg.gif);

}

#itemstable td.first:hover{

	background: #ffffff;

}

#itemstable {

	color: #555;

	font-size: 12px;

	text-align: center;

}

#itemstable #itemstable-header {

	background:#e2e4e7;

	height: 40px;

}



#mainfield{

	float: left;

	margin-right: 20px;

}

#mainfield img {

	border: 1px solid #d9d9d9;

}

#description {

	font-size: 13px;

}

#description h1{

	font-weight: normal;

	margin-bottom: 10px;

}

#description h3, div.aboutitem h3{

	font-weight: normal;

	font-size: 18px;

	margin: 15px 0 10px 0;

}

div.aboutitem h4{

	color: #555;

	margin: 5px 0;

}

#description td {

	padding: 3px 6px 3px 3px;

	border-bottom: 1px dotted #ccc;

}

div.priceblock {

	width: 280px;

	margin: 20px 20px 0 0;

	text-align: center;

	float: left;

}

button.orderbut {

	text-align: center;

	width: 50%;

	height: 30px;

	color: #ffffff;	

	font-weight: bold;

	-moz-border-radius: 7px; 

	border-radius: 7px;

	background: url(images/mainmenu-bg.png) repeat-x;

	cursor: pointer;

	margin-top: 10px;

}

button.orderbut:hover {

	background: url(images/mainmenu-bg-hover.png) repeat-x;

}

span.price{

	font-size: 22px;

	color: #f78806; 

}

div.aboutitem {

	color: #555;

	margin: 20px 0 0 0;

	font-size: 13px;

}

div.aboutitem ul {

	list-style-type: circle;

}

div.aboutitem ul li {

	margin: 2px 20px;



}

#footer {

	margin: 30px auto 0 auto;

	padding: 20px 0;

	background: #d6d6d6;

	color: #808080;

	font-size: 12px;

}



/* AjaxCarousel */

#ajaxcontent{

	width:1000px;

	height:440px;

	margin: 0 auto;

	position:relative;

	overflow:hidden;

	top:55px;

}



#ajaxinfo{

	position:absolute;

	width:1000px;

	height:691px;

	top:0px;

	left:0px;

}

.ajaxitem {

height: 614px;

position: absolute;

width: 1000px;

}

.ajaxheadline {

	text-align: center;

	margin-bottom: 20px;

}

.ajaxheadline h1 a, .ajaxheadline h1 a :visited {

	color: #444;

	text-decoration: none;

}

.ajaxheadline h1 a:hover {

	text-decoration: underline;

}



#ajaxcenter {

	text-align: center;

}

#ajaxcenter img {

	margin: 0 auto;

}

#ajaxsubmenu {

	 text-align: right;

}

div.ajaxsubmenu-inner {

	text-align: left;

	margin: 15px 40px 0 0;

	padding:20px; 

	background: #f5eccf url(images/submenu-bg.jpg) repeat-x;

	-moz-border-radius: 10px; 

	border-radius: 10px;

}

div.ajaxsubmenu-inner ul li {	

	border-bottom: 1px dotted #444;

}

div.ajaxsubmenu-inner ul li.last {

	border-bottom: none;

}

div.ajaxsubmenu-inner ul li a {

	color: #000;

	text-decoration: none;

	display: block;

	padding: 6px 0;

}

div.ajaxsubmenu-inner ul li a:hover {

	background: #f8e08a;

}

#ajaxdescr {

	margin-top: 10px;

}

#ajaxdescr1 {

	padding: 20px 20px 20px 20px;

	-moz-border-radius: 10px; 

	border-radius: 10px;

	border: 1px solid #ccc;

	margin-left: 40px;

}

div.ajaxdescr-inner {

	text-align: left;

	margin: 10px 0 0 0;

	

}

div.ajaxdescr-inner a img {

	border: 1px solid #ccc;

	width: 50px;

	height: 50px;

	float: left;

	margin-right: 5px;

}

div.ajaxdescr-inner a:hover img {

	border: 1px solid #7999b8;

}

div.ajaxdescr-inner h4 a {

	font-size: 12px;

	text-decoration: none;

	margin: 20px 0 0 0;

}



#descr{

	width:271px;

	height:276px;

	position:absolute;

	top:100px;

	left:37xp;

}



#descr .text{

	position:absolute;

	top:0px;

	left:0;

	height:226px;

	width:223px;

	color:#FFF;

	text-align:center;

	top:50px;

	left:21px;

	line-height:17px;



	

}



#descr .text h2{

	color:#620025;

	font-weight:normal;

	font-family:"Times New Roman", Times, serif;

	font-size:18px;

	margin-bottom:15px;

	

	font-variant:small-caps;

	

}



#respect{

	position:absolute;

	top:142px;

	right:0;

	width:304px;

	text-align:left;

	

}



.oblakostart{

	width:264px;

	height:23px;

	background:url(../img/css.png) no-repeat 0px -554px;

}



.oblakomiddle{

	width:246px;

	border-left:1px solid #a4a4a4;

	border-right:1px solid #a4a4a4;

	padding:0px 8px;

	

	line-height:14px;

}



.oblakoend{

	padding-top:14px;

	padding-left:13px;

	background:url(../img/oblakoend.png) no-repeat 0px 0px;

	width:251px;

	font-size:13px;

	font-family:"Times New Roman", Times, serif;

	color:#4e4e4e;

}



.oblakoend span{

	font-style:italic;

}



.grey{

	color:#a4a4a4;

}



#respect h2, #smallresume h3, #partners h3, #smallresume h2, #partners h2, #smallresume h1, #partners h1, #undefined h1, .awh2{

	font-size:18px;

	color:#000;

	font-weight:normal;

	font-family:"Times New Roman", Times, serif;

	font-variant:small-caps;

}



.awh2{

	text-align:center;

}



#controller{

	height:194px;

	width:628px;

	margin:-107px auto 0 auto;

	position:relative;

}

#buttons{

	height:117px;

	width:628px;

	position:relative;

}



button.addtocart {

	height: 38px;

	width: 38px;

	background: url(images/addtocart.png) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

}

button.addtocart:hover {

	background-position: bottom;

}

button.comparebut {

	text-align: center;

	width: 100%;

	height: 30px;

	color: #ffffff;	

	font-weight: bold;

	-moz-border-radius: 7px; 

	border-radius: 7px;

	background: url(images/mainmenu-bg.png) repeat-x;

	cursor: pointer;

}

button.comparebut:hover {

	background: url(images/mainmenu-bg-hover.png) repeat-x;

}

/* #buttons a.left, #buttons a.right{

	height:23px;

	width:126px;

	display:block;

	padding-top:80px;

	color:#3665b7;

}





#catalog_all{

	text-align:center;

	white-space:nowrap;

	position:absolute;

	width:100%;

	top:-350px;

} */

/* #buttons a.left{

	float:left;

	background: url(../img/css.png) no-repeat  -271px -622px;

	text-decoration:none;

	text-align:center;

}



#buttons a.left:hover{

	background-position:-397px -622px;

	

}



#buttons a.left#disable{

	background-position:-523px -622px;

	cursor:default;

	color:#999;

}





#buttons a.right{

	float:right;

		background: url(../img/css.png) no-repeat -271px -514px;

	text-decoration:none;

	text-align:center;

}



#buttons a.right:hover{

	background-position:-397px -514px;

}



#buttons a.right#disable{

	background-position:-523px -514px;

	cursor:default;

	color:#999;

} */

/* End of AjaxCarousel */



/* tabs */

ul.tabs {

	height: 25px;

	line-height: 25px;

	margin: 0 0 3px;

	list-style: none;

}

* html ul.tabs {margin-bottom: 0;}

ul.tabs li {

	float: right;

	margin-right: 1px;

}

ul.tabs li a {

	display: block;

	padding: 2px 5px 0 5px;

	color: #666;

	margin-left: 20px;

	text-decoration: none;

	cursor: nw-resize;

	position: relative;

	border-bottom: 1px dashed #666;

	font-size: 18px;

}

* html ul.tabs li a {float: left}

*+html ul.tabs li a {float: left}

ul.tabs li a:hover {

	color: #f09105;

	padding: 2px 5px 0 5px;	

	cursor: pointer;

	border-bottom: 1px dashed #f09105;

}

ul.tabs li.tab-current a {

	color: #346770;

	padding: 2px 5px 0 5px;

	margin-left: 20px;

	border-bottom: none;

}

div.t2,

div.t3 {

	display: none;

}

div.t1,

div.t2,

div.t3 {	

	padding: 20px 5px 0;

	color: #346770;

}

div.t1 span,

div.t2 span,

div.t3 span{	

	font-size: 20px;

	color: #346770;

}

div.t1 a{

	display: inline-block;

	margin-left: 37px;

}

/* end tabs */





 /* Accordion Menu */

 

 

 .glossymenu{

margin: 5px 0 30px 0;

padding: 0;

width: 95%;

}



.glossymenu a.menuitem{

/* background: black url(glossyback.gif) repeat-x bottom left; */

font: bold 14px;

display: block;

position: relative; /*To help in the anchoring of the ".statusicon" icon image*/

width: auto;

padding: 6px 4px;

text-decoration: none;

border-top: 1px dotted #444;

color: black;

}





.glossymenu .menuitem:active{

}



.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/

position: absolute;

top: 5px;

right: 5px;

border: none;

}



.glossymenu a.menuitem:hover{

background: #f6e5a8;

}



.glossymenu div.submenu{ /*DIV that contains each sub menu*/

	margin-bottom: 5px;

}



.glossymenu div.submenu ul{ /*UL of each sub menu*/

list-style-type: none;

margin: 0;

padding: 0;

}



.glossymenu div.submenu ul li{

}



.glossymenu div.submenu ul li a{

display: block;

font-size: 12px;

text-decoration: none;

padding: 3px 0 3px 20px;

}



.glossymenu div.submenu ul li a:hover{

background: #f4e7ba;

}



div.contactinfo input {

	width: 260px;

}

div.contactinfo select, div.contactinfo textarea {

	width: 262px;

}



 /* PartnersLink */

#partnerstable td {

	padding: 10px 0;

}

a.pl1 {

	height: 30px;

	width: 120px;

	background: url(images/logoses/valtec.jpg) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

	display: block;

}

#partnerstable a:hover {

	background-position: bottom;

}

#partnerstable td.txt {

	padding: 0 0 15px 0;

	font-size: 12px;

	color: #777;

}

a.pl2 {

	height: 41px;

	width: 120px;

	background: url(images/logoses/tenrad.jpg) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

	display: block;

}

a.pl3{

	height: 40px;

	width: 120px;

	background: url(images/logoses/baxi.jpg) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

	display: block;

}

a.pl4{

	height: 40px;

	width: 120px;

	background: url(images/logoses/haier.jpg) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

	display: block;

}

a.pl5{

	height: 44px;

	width: 120px;

	background: url(images/logoses/stropuva.jpg) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

	display: block;

}

a.pl6{

	height: 26px;

	width: 120px;

	background: url(images/logoses/aquario.jpg) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

	display: block;

}

a.pl7{

	height: 43px;

	width: 120px;

	background: url(images/logoses/bolarm.jpg) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

	display: block;

}

a.pl8{

	height: 52px;

	width: 120px;

	background: url(images/logoses/k-flex.jpg) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

	display: block;

}

a.pl9{

	height: 32px;

	width: 120px;

	background: url(images/logoses/energoflex.jpg) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

	display: block;

}

a.pl10{

	height: 28px;

	width: 120px;

	background: url(images/logoses/protherm.jpg) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

	display: block;

}

a.pl11{

	height: 30px;

	width: 120px;

	background: url(images/logoses/resanta.jpg) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

	display: block;

}

a.pl12{

	height: 37px;

	width: 120px;

	background: url(images/logoses/evan.jpg) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

	display: block;

}

a.pl13{

	height: 35px;

	width: 120px;

	background: url(images/logoses/thermex.jpg) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

	display: block;

}

a.pl14{

	height: 30px;

	width: 120px;

	background: url(images/logoses/fondital.jpg) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

	display: block;

}

a.pl15{

	height: 43px;

	width: 120px;

	background: url(images/logoses/meter1.jpg) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

	display: block;

}

a.pl16{

	height: 35px;

	width: 120px;

	background: url(images/logoses/buderus.jpg) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

	display: block;

}

a.pl17{

	height: 34px;

	width: 120px;

	background: url(images/logoses/jeelex.jpg) no-repeat;

	background-position: 50% 0%;

	padding: 0;

	border: none;

	cursor: pointer;

	display: block;

}


#mainmenu table{
	width: 99%;
	text-align: center;
}
#mainmenu td {
	text-align: center;
}
#mainmenu a{
	color: #fff;
	text-decoration: none;
	display: block;
	padding-top: 9px;
	height: 31px;
	font-size: 14px;
	font-weight: bold;
}


#mainmenu a:hover{
	background: url(images/menu-bg-hover.png) repeat-x;
}
ul.menu * {margin:0; padding:0; z-index: 500;}
ul.menu a {display:block; color:#444444; text-decoration:none; width: 100%;}
ul.menu li {position:relative; float:left; padding: 0 0;width: 100%;}
ul.menu li a {display: block; width: 100%;}
ul.menu ul {position:absolute; top:40px; left:0; background: url(images/ulmenu.jpg) repeat-y; display:none; opacity:0; list-style:none; text-align: left;}
ul.menu ul li {position:relative; border:0px solid #c30200; border-top:none; margin:0; padding: 0;}
ul.menu ul li a {display:block; padding:0 4% 0 8%; width: 100%;}
ul.menu ul li a:hover { }
ul.menu ul ul {left:180px; top:-1px;}
ul.menu .menulink {
	display: inline-block;
	color: #ffffff;
	text-decoration: none;}
ul.menu .menulink:hover {color: #fff;}
ul.menu .menuhover {color:#ffca2a;}
ul.menu .sub {background:#fffbde url(images/arrow.gif) 156px 8px no-repeat;}
ul.menu .topline {border-top:1px solid #c30200;}


#menu {

position: relative;
/* z-index: 1000; */
margin: 0 auto 20px;
padding: 0 0 10px 0;
}



.order { width: 550px; margin: 40px auto 10px auto; background:#ebe1bb;	padding:10px 20px 30px 20px; position:relative;-moz-box-shadow: 0 0 5px rgba(0,0,0,0.1);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
box-shadow: 0 0 5px rgba(0,0,0,0.1); }
.ordercomm {
	width: 450px; margin: 0 auto 10px auto; 0padding:10px 20px 30px 20px;
}
.order p { margin:10px 0 2px 0; }

.order input { width:97%; height:21px ; border:none; background:#ffffff repeat-x left top; padding:3px; color:#525252;-webkit-border-radius: 5px; font-size: 16px; margin-bottom: 7px;
	border-radius: 5px;
	-moz-border-radius: 5px; }
.order input.submit {
	margin: 20px auto 0 auto;
	display: block;
	width: 200px;
	height:40px;
	text-align: center;
	cursor: pointer;
	border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 6px 20px;
background: #faa426;
color: #ffffff;
text-decoration: none;
font-size: 20px;
font-weight: bold;
}
.order input.submit:hover {
	background: #f69404;
}
.order textarea {
	border: 1px solid #b6aa87;
	border-radius: 4px;
	-moz-border-radius: 4px;
	margin-bottom: 7px;
}

